.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m3{transform:matrix(0.299157,-0.251025,0.251025,0.299157,0,0);-ms-transform:matrix(0.299157,-0.251025,0.251025,0.299157,0,0);-webkit-transform:matrix(0.299157,-0.251025,0.251025,0.299157,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.736000px;}
.ls4{letter-spacing:-1.188000px;}
.ls0{letter-spacing:-1.080000px;}
.ls3{letter-spacing:-0.616000px;}
.ls2{letter-spacing:-0.440000px;}
.lsb{letter-spacing:-0.432000px;}
.ls9{letter-spacing:-0.396000px;}
.lsa{letter-spacing:-0.360000px;}
.ls7{letter-spacing:-0.352000px;}
.lsd{letter-spacing:-0.324000px;}
.ls5{letter-spacing:-0.308000px;}
.lsc{letter-spacing:-0.180000px;}
.ls6{letter-spacing:-0.072000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.288000px;}
.wsa{word-spacing:-0.180000px;}
.ws4{word-spacing:-0.132000px;}
.ws6{word-spacing:-0.088000px;}
.ws0{word-spacing:0.000000px;}
.ws8{word-spacing:0.036000px;}
.ws9{word-spacing:0.072000px;}
.ws1{word-spacing:0.176000px;}
.wsb{word-spacing:0.324000px;}
.ws3{word-spacing:0.440000px;}
.ws2{word-spacing:1.188000px;}
.ws7{word-spacing:2.376000px;}
._4{margin-left:-3.636000px;}
._0{margin-left:-1.728000px;}
._1{width:1.080000px;}
._5{width:2.700000px;}
._2{width:28.380000px;}
._3{width:32.384000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(27,66,152);}
.fs3{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.999925px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:108.000000px;}
.y1d{bottom:50.330588px;}
.y2f{bottom:51.581042px;}
.y2e{bottom:52.580000px;}
.y0{bottom:57.797386px;}
.y2d{bottom:69.450588px;}
.y2c{bottom:86.321176px;}
.y2b{bottom:118.187843px;}
.y2a{bottom:144.430980px;}
.y1f{bottom:209.347442px;}
.y1e{bottom:346.926776px;}
.y1c{bottom:390.796242px;}
.y1b{bottom:411.415850px;}
.y20{bottom:419.310973px;}
.y1a{bottom:432.035458px;}
.y19{bottom:466.710765px;}
.y18{bottom:487.330373px;}
.y17{bottom:507.949980px;}
.y16{bottom:528.569588px;}
.y15{bottom:549.189196px;}
.y14{bottom:583.864503px;}
.y29{bottom:586.018627px;}
.y28{bottom:602.889216px;}
.y13{bottom:605.738471px;}
.y27{bottom:619.759804px;}
.y12{bottom:627.612438px;}
.y26{bottom:636.630392px;}
.y11{bottom:649.486405px;}
.y25{bottom:653.500980px;}
.y10{bottom:674.728242px;}
.y24{bottom:677.400980px;}
.y23{bottom:701.300980px;}
.yf{bottom:710.657908px;}
.ye{bottom:732.531876px;}
.yd{bottom:754.405843px;}
.yc{bottom:776.279810px;}
.yb{bottom:798.153778px;}
.ya{bottom:823.395614px;}
.y9{bottom:859.325281px;}
.y8{bottom:879.944889px;}
.y22{bottom:880.972745px;}
.y7{bottom:900.564497px;}
.y21{bottom:904.872745px;}
.y6{bottom:935.239804px;}
.y5{bottom:955.859412px;}
.y4{bottom:976.479020px;}
.y3{bottom:997.098627px;}
.y1{bottom:1077.327647px;}
.y2{bottom:1167.819608px;}
.h5{height:17.304000px;}
.h8{height:25.956000px;}
.h7{height:28.839946px;}
.h6{height:28.840000px;}
.h4{height:31.724000px;}
.ha{height:39.760000px;}
.h9{height:40.376000px;}
.h3{height:46.144000px;}
.h2{height:77.868000px;}
.h1{height:995.833333px;}
.h0{height:1237.176471px;}
.w1{width:871.647059px;}
.w0{width:956.000000px;}
.x0{left:49.986928px;}
.x2{left:69.358425px;}
.x9{left:337.411765px;}
.x8{left:492.621176px;}
.x6{left:565.328569px;}
.xa{left:579.082941px;}
.x5{left:674.490960px;}
.x7{left:726.560000px;}
.x1{left:791.669692px;}
.x4{left:810.691905px;}
.x3{left:843.277446px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-2.335331pt;}
.ls4{letter-spacing:-1.014025pt;}
.ls0{letter-spacing:-0.921841pt;}
.ls3{letter-spacing:-0.525791pt;}
.ls2{letter-spacing:-0.375565pt;}
.lsb{letter-spacing:-0.368736pt;}
.ls9{letter-spacing:-0.338008pt;}
.lsa{letter-spacing:-0.307280pt;}
.ls7{letter-spacing:-0.300452pt;}
.lsd{letter-spacing:-0.276552pt;}
.ls5{letter-spacing:-0.262895pt;}
.lsc{letter-spacing:-0.153640pt;}
.ls6{letter-spacing:-0.061456pt;}
.ls1{letter-spacing:0.000000pt;}
.ws5{word-spacing:-0.245824pt;}
.wsa{word-spacing:-0.153640pt;}
.ws4{word-spacing:-0.112669pt;}
.ws6{word-spacing:-0.075113pt;}
.ws0{word-spacing:0.000000pt;}
.ws8{word-spacing:0.030728pt;}
.ws9{word-spacing:0.061456pt;}
.ws1{word-spacing:0.150226pt;}
.wsb{word-spacing:0.276552pt;}
.ws3{word-spacing:0.375565pt;}
.ws2{word-spacing:1.014025pt;}
.ws7{word-spacing:2.028050pt;}
._4{margin-left:-3.103531pt;}
._0{margin-left:-1.474946pt;}
._1{width:0.921841pt;}
._5{width:2.304603pt;}
._2{width:24.223933pt;}
._3{width:27.641573pt;}
.fs3{font-size:20.485356pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.142196pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:37.556485pt;}
.fs7{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.fs0{font-size:92.184100pt;}
.y1d{bottom:42.960000pt;}
.y2f{bottom:44.027333pt;}
.y2e{bottom:44.880000pt;}
.y0{bottom:49.333333pt;}
.y2d{bottom:59.280000pt;}
.y2c{bottom:73.680000pt;}
.y2b{bottom:100.880000pt;}
.y2a{bottom:123.280000pt;}
.y1f{bottom:178.689867pt;}
.y1e{bottom:296.121600pt;}
.y1c{bottom:333.566667pt;}
.y1b{bottom:351.166667pt;}
.y20{bottom:357.905600pt;}
.y1a{bottom:368.766667pt;}
.y19{bottom:398.364000pt;}
.y18{bottom:415.964000pt;}
.y17{bottom:433.564000pt;}
.y16{bottom:451.164000pt;}
.y15{bottom:468.764000pt;}
.y14{bottom:498.361333pt;}
.y29{bottom:500.200000pt;}
.y28{bottom:514.600000pt;}
.y13{bottom:517.032000pt;}
.y27{bottom:529.000000pt;}
.y12{bottom:535.702667pt;}
.y26{bottom:543.400000pt;}
.y11{bottom:554.373333pt;}
.y25{bottom:557.800000pt;}
.y10{bottom:575.918667pt;}
.y24{bottom:578.200000pt;}
.y23{bottom:598.600000pt;}
.yf{bottom:606.586667pt;}
.ye{bottom:625.257333pt;}
.yd{bottom:643.928000pt;}
.yc{bottom:662.598667pt;}
.yb{bottom:681.269333pt;}
.ya{bottom:702.814667pt;}
.y9{bottom:733.482667pt;}
.y8{bottom:751.082667pt;}
.y22{bottom:751.960000pt;}
.y7{bottom:768.682667pt;}
.y21{bottom:772.360000pt;}
.y6{bottom:798.280000pt;}
.y5{bottom:815.880000pt;}
.y4{bottom:833.480000pt;}
.y3{bottom:851.080000pt;}
.y1{bottom:919.560000pt;}
.y2{bottom:996.800000pt;}
.h5{height:14.769941pt;}
.h8{height:22.154912pt;}
.h7{height:24.616523pt;}
.h6{height:24.616569pt;}
.h4{height:27.078226pt;}
.ha{height:33.937406pt;}
.h9{height:34.463197pt;}
.h3{height:39.386510pt;}
.h2{height:66.464736pt;}
.h1{height:850.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:744.000000pt;}
.w0{width:816.000000pt;}
.x0{left:42.666667pt;}
.x2{left:59.201333pt;}
.x9{left:288.000000pt;}
.x8{left:420.480000pt;}
.x6{left:482.539867pt;}
.xa{left:494.280000pt;}
.x5{left:575.716133pt;}
.x7{left:620.160000pt;}
.x1{left:675.734800pt;}
.x4{left:691.971333pt;}
.x3{left:719.784933pt;}
}
